From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 6 November 2003<P>

Coujeaux, your writings are beautiful.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 6 November 2003<P>

And thanks Ladyinwaiting!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 6 November 2003<P>

Coujeaux,<BR>
This is my favourite part:<BR>
"I don't let it eat me alive or think I'm better off dead, at least not anymore; I'll love again,<BR>
Maybe it's some sign I'm just jaded or not too easily persuaded, because I don't care when."<BR>
Fantastic!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 6 November 2003<P>

Kevin urenda,<BR>
<a href="/blend/wv.cgi?id=2003.11.05.07.58.5236">tattoo</a> is beautiful.
<HR>
From: <a href="/blend/av.cgi?id=669">Hippygreen</a><BR>
Date: 6 November 2003<P>

Star of David - I love your October poem. I thought I was crazy to think the same month had a lot more power over my mind then any other when it comes to my ex. Not to mention the two times we started our relationships, same day in October, the first 1989 then 1994 :)<BR>
<BR>
Thanks again for writing that poem!!!
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 6 November 2003<P>

It's gettint to be last call for Ts...<BR>
indefensible sushi, spaded, I sent you email asking about the size...speak soon or its XL for ya.
<HR>
From: <a href="/blend/av.cgi?id=961">coujeaux</a><BR>
Date: 6 November 2003<P>

Star Of David&gt;<BR>
<BR>
I don't think anything I could say besides "Thank you" would be appropriate.     I'm glad you took pleasure in reading some of them, because for the most part I take equal pleasure in writing most of them.<BR>
<BR>
And those two lines from Bow are dear to me, for sure.   At some juncture, I figure most of us have loved and lost, and maybe we each reach the point where we don't care when the next one comes along, so long as the hope remains.   I gather that's the best most of us can believe.<BR>
<BR>
Take care, and thanks again.<BR>
<BR>

<HR>